<?php

class Interspire_Validator_Uri extends Interspire_Validator_Abstract
{
	/**
	 * @return Bool
	 */
	public function isValid()
	{
		return (bool) preg_match('/http:\/\/(www\.)(.+)\.(.+)/', $this->value);
	}
}